<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>index.html</title>
</head>
<body>
	<h1 align="center">You are at the activity/music/index page</h1>
	<img src="https://upload.wikimedia.org/wikipedia/en/7/7d/Minions_characters.png">
	<p>
		<ol type="A">
			<li> <a href="../index.html">./index.html</a></li>
			<li> <a href="./listing.html">listing.html</a></li>
			<li> <a href="./reviews.html">reviews.html</a></li>
		</ol>
	</p>
</body>
</html>